.wp-travel-tab-wrapper{
   
}
.wp-travel-tab-wrapper .tab-list{
    margin: 0px;
    padding: 0px;
    list-style: none;    
    font-size:0;    
    /*display: flex;
    justify-content: center;    
    align-items: center;*/
}
ul.wp-travel.tab-list:after, ul.wp-travel.tab-list:before {
    clear: both;
    display: block;
    content: "";
}
.wp-travel-tab-wrapper .tab-list li {
    
    height: 60px;
    border: 1px hidden #063a40;
    border-radius: 0px 0px 0px 0px;
    color: #282828;
    display:inline-flex;
    justify-content: center;
    align-items: center;
    padding: 12px 17px;
    cursor: pointer;       
    font-size:16px;
    background-color: rgba(100, 100, 100, .0);
}

.wp-travel-tab-wrapper .tab-list li:hover{
    background-color: rgba(0, 0, 0, .0);
    transition: all 0.6s;
    color: #eb4630;
}

.wp-travel-tab-wrapper .tab-list p{
    width: 80%;
/*    background-color: rgba(40, 40, 40, 1.0);*/
    width: 100%;
    height: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 7px;
    transition: all 0.6s;
}

.wp-travel-tab-wrapper .tab-list li:last-child{
  border-left: none;
}
.wp-travel-tab-wrapper .tab-list li.current-content{
/*    background-color: rgba(0, 0, 0, .0);*/
    color: #eb4630;
    transition: all 0.6s;
    border: 1px hidden;
    border-bottom: 2px solid rgba(235, 70, 48, 1.0);
    outline: none;
}

.wp-travel-tab-wrapper .tab-list-content{
    display: none;
    background: #fff;
    padding: 0px;
    border: 1px hidden #063a40;
    border-top: none;
    height: auto;
}

.wp-travel-tab-wrapper .tab-list-content.current-content{
    width: 100%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap;
}


.tab-text-center{
/*    display: flex;*/

}
.active-tab1{
    background-color: rgba(0, 0, 0, .0) !important;
    color: #eb4630!important;
    border: 1px hidden!important;
    border-bottom: 2px solid rgba(235, 70, 48, 1.0)!important;
}

/*-------------------------------------------------------------------------*/






/*-----------------------------------------------------------------------------------------*/


.cauhoi-wp-travel-tab-wrapper .tab-listc{
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-top:1px hidden #ddd;
    font-size:0;
    text-align:center;
    background:#fff;
    display: flex;
}
ul.cauhoi-wp-travel.tab-listc:after, ul.album-wp-travel.tab-listc:before {
    clear: both;
    display: block;
    content: "";
}
.cauhoi-wp-travel-tab-wrapper .tab-listc li {
    background: none;
    color: #333;
    display:inline-block;
    padding: 12px 17px;
    cursor: pointer;
    
    border-right:1px hidden; #ddd;
    font-size:16px;
    transition: ;
}
.cauhoi-wp-travel-tab-wrapper .tab-listc li:hover{
    transition: all 0.6s;
    color: #063a40;
}
.cauhoi-wp-travel-tab-wrapper .tab-listc li:last-child{
    border-right:none;
}
.cauhoi-wp-travel-tab-wrapper .tab-listc li.current-contentc{
    background: #fff;
    color: #063a40;
}

.cauhoi-wp-travel-tab-wrapper .tab-list-contentc{
    display: none;
    background: #fff;
    padding: 15px;
}

.cauhoi-wp-travel-tab-wrapper .tab-list-contentc.current-contentc{
    display: inherit;
}

/*------------------------------------------------------------------------------------*/


.ndct-wp-travel-tab-wrapper .tab-listc{
    margin: 0px;
    padding: 0px;
    list-style: none;
    border-top:1px hidden #ddd;
    font-size:0;
    text-align:center;
    background:#fff;
    display: flex;
}
ul.ndct-wp-travel.tab-listc:after, ul.album-wp-travel.tab-listc:before {
    clear: both;
    display: block;
    content: "";
}
.ndct-wp-travel-tab-wrapper .tab-listc li {
    background: none;
    color: #063a40;
    display:inline-block;
    padding: 12px 0px;
    cursor: pointer;
/*    text-align: start;*/
    border-right:1px solid #ddd;
    font-size:17px;
    font-weight: 700;
    
}
.ndct-wp-travel-tab-wrapper .tab-listc li:hover{
    transition: all 0.6s;
    color: #063a40;
}
.ndct-wp-travel-tab-wrapper .tab-listc li:last-child{
    border-right:none;
}
.ndct-wp-travel-tab-wrapper .tab-listc li.current-contentc{
/*    background: linear-gradient(90deg, rgba(25,96,209,1) 0%, rgba(190,81,237,1) 62%, rgba(220,94,167,1) 100%);*/
    background-color: var(--mau-background-chinh-dark);
    border: 1px hidden;
    color: #fff;
}

.ndct-wp-travel-tab-wrapper .tab-list-contentc{
    display: none;
    background: #fff;
    padding: 15px;
}

.ndct-wp-travel-tab-wrapper .tab-list-contentc.current-contentc{
    display: inherit;
}
